Mailinglist Archive: yast-devel (63 mails)

< Previous Next >
[yast-devel] SLE modules in openSUSE translation tree
  • From: Alexander Melentev <minton@xxxxxxxxxxxx>
  • Date: Fri, 26 Sep 2014 00:21:31 +0400
  • Message-id: <CAMe-c7W-r_hbuJ18A=1-M6rP0ndJ9EXXrtHgQFTetsdn_6w4BA@mail.gmail.com>
Hi everybody!
I am one of volunteer translators in opensuse-i18n project. I've just
joined this list to clarify one issue with yast translations. As long
as I am able to read the archive of this list, SLE YaST and openSUSE
YaST do now come from the same master branch. This synchronization has
probably lead to the issue in subject. A couple of months ago there
was a commit from Lucas with the "latest" *.pot translation templates
(which is good and the more often you update them the better) with
several new modules, e.g. auth-client, registration, support. I
wondered if these modules actually belong to openSUSE distribution or
they are needed in SLE only, cause if it is the latter case they
should be dropped from openSUSE translations trunk. So I decided to
ask the guys in charge - YOU =)
Can anybody help me with this question?

--
Regards, Minton.
--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: yast-devel+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages